.. _string: ../../str

.. _vim.fault.NotSupportedHostInCluster: ../../vim/fault/NotSupportedHostInCluster.rst


vim.fault.EVCAdmissionFailed
============================
    :extends:

        `vim.fault.NotSupportedHostInCluster`_

  The host does not satisfy the admission requirements for the Enhanced VMotion Compatibility mode of the cluster.

Attributes:

    faults (`str`_): is optional.




